/* Schermi grandi o ad alta risoluzione */
@media all and (max-width: 1690px) { }

/* Schermi Desktop o Portatili */
@media all and (min-width: 1280px) and (max-width: 1689px) { }

/* Tablet in modalità orizzontale */
@media all and (min-width: 737px) and (max-width: 1279px) { }

/* Tablet in modalità verticale */
@media all and (min-width: 481px) and (max-width: 736px) { }

/* Smartphone o piccoli Tablet */
@media all and (max-width: 480px) {
    a#logo_forminweb { width: 380px }
}  

.blog-item .blog-thumb .category { position: relative; }
.regerror { border: 1px solid #e71717 }

a#logo_forminweb{background: url('/images/loghi/logo_forminweb.jpg');width:260px;height:135px;display:block;text-indent: -9999px;}
a:hover#logo_forminweb{background: url('/images/loghi/logo_forminweb_hover.jpg');}

.styled-table {
    border-collapse: collapse;
    margin: 25px 0;
    font-size: 0.9em;
    font-family: sans-serif;
    min-width: 400px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.styled-table thead tr {
    background-color: #009879;
    color: #ffffff;
    text-align: left;
}

.styled-table th,
.styled-table td {
    padding: 12px 15px;
}

.styled-table tbody tr {
    border-bottom: 1px solid #dddddd;
}

.styled-table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.styled-table tbody tr:last-of-type {
    border-bottom: 2px solid #009879;
}

.styled-table tbody tr.active-row {
    font-weight: bold;
    color: #009879;
}
.slide1 {
  background-image: -webkit-image-set(
    url("/assets/img/slider-1.avif") 1x);
  background-image: image-set(
    url("/assets/img/slider-1.avif") 1x);
}
.slide2 {
  background-image: -webkit-image-set(
    url("/assets/img/slider-2.avif") 1x);
  background-image: image-set(
    url("/assets/img/slider-2.avif") 1x);
}
.slide3 {
  background-image: -webkit-image-set(
    url("/assets/img/slider-3.avif") 1x);
  background-image: image-set(
    url("/assets/img/slider-3.avif") 1x);
}
.header-right a.header-btn { color:#051441 !important }
.main-slider .slider-btn{ color:#051441 !important }
.main-slider .slick-dots li button {width:48px;height:48px}
p.copyright {color:#fff}
.section-heading h2 {color:#000}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('roboto') format('woff2');
  font-display: swap;
}

.pagination {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
}

ul.pagination li a {
    position: relative !important;
    display: block !important;
    padding: .5rem .75rem !important;
    /* margin-left: -1px !important; */
    line-height: 1.25 !important;
    color: #595d6e;
    background-color: #fff;
    border: 1px solid #ebedf2 !important;
    border-radius: 4px;
    margin: 2px;
    outline: 0 !important;
}
